XRPL Amendments Reached Majority; Upgrade Recommended ASAP

44 views
Skip to first unread message

ell...@ripple.com

unread,
Nov 10, 2021, 2:00:26 AM11/10/21
to ripple server

Amendments introduced in rippled v1.7.0, v1.7.2, and v1.7.3 have gained support from a majority of trusted validators.

Server operators should upgrade rippled before this time. Version 1.7.3 is recommended.

https://xrpl.org/blog/2021/rippled-1.7.3.html

For instructions on upgrading rippled on supported platforms, see: https://xrpl.org/install-rippled.html

On 11/11/2021 (about 2 days), the fixSTAmountCanonicalize and FlowSortStrands amendments are expected to become enabled, if majority holds. If this occurs, servers running versions older than v1.7.0 will be amendment blocked.

On 11/18/2021 (about 8 days), the fixRmSmallIncreasedQOffers and TicketBatch amendments are expected to become enabled, if majority holds. fixRmSmallIncreasedQOffers was introduced in rippled v1.7.2. Older servers will be amendment blocked.

On 11/21/2021 (about 11 days), the NegativeUNL amendment is expected to become enabled, if majority holds. This amendment was made available in v1.7.3. Older servers may be amendment blocked.

Learn more about these amendments:

https://xrpl.org/known-amendments.html

Reply all
Reply to author
Forward
0 new messages